.u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.15), rgba(0,0,0,0.15)), url("images/reading1.svg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1063px;
}

.u-section-1 .u-text-1 {
  text-transform: none;
  font-weight: 900;
  font-size: 3.75rem;
  margin: 15px -33px 60px 33px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1031px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 25px;
    margin-right: 371px;
    margin-left: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 790px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 15px;
    margin-right: 155px;
    margin-left: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 593px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 11px;
    margin-right: 0;
    margin-left: 4px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 25px;
    margin-left: 0;
  }
}